{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-11-19 22:32:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-11-19 22:32:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-11-19 22:32:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-11-19 22:32:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-11-19 22:32:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-11-19 22:32:34 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-11-19 22:32:35 +0400",
      "river": "2017-11-19 22:32:28 +0400"
    },
    "done": false
  }
}